@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700|Caveat|Permanent+Marker');
body {
	background-repeat: no-repeat;
	background-position: center center fixed;
	background-image: url(../images/bkgrnd.jpg);
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#noscroll {
	overflow:hidden;
}
.site {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #177B30;
}
.deal-tuesday {
	background-image: url(../art/deal-day-tuesday.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.deal-tuesday-text {
	color: #333333;
	text-align: center;
}
table tr .deal-tuesday-text {
}
table tr .deal-tuesday-text {
}

.store-background {
	background-image: url(../art/old-store.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.green-box-reversed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #561B07;
	height: 20px;
	width: 60px;
	vertical-align: middle;
	text-align: center;
	padding: 5px;
}
.green-headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #177B30;
}
.Headers {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #228832;
	font-weight: bold;
}
.special-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	height: 35px;
	width: 97%;
	text-align: center;
	border: 1px solid #000000;
	display: block;
	padding-top: 10px;
	padding-right: 1.25%;
	padding-bottom: 0%;
	padding-left: 1.25%;
	background-color: #FDFF9E;
}
.main-background {
	background-image: url(../art/main-background.jpg);
	background-repeat: repeat;
}
tr td p {
}
.main-text {
	font-family: 'Roboto Slab', serif;
	font-size: 14px;
	color: #222222;
	text-align: left;
	font-style: normal;
	font-weight: 300;
}
.menu-day {
	color: rgba(255,248,61,1.00);
	font-weight: 700;
	padding-left: 5px;
	padding-bottom: 5px;
}
.store-background {
	background-image: url(../art/old-store.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
a:link {
	color: #187B30;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
}
.specials {
	font-family: 'Roboto Slab', serif;
	color: #03432D;
		font-style: normal;
	font-weight: 300;
	font-size: 14px;
}

.specials h2 {
	font-family: 'Roboto Slab', serif;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	color: #03432D;
	margin: 5px 0;
}
.specials h3 {	
	font-family: 'Roboto Slab', serif;
	color: #03432D;
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	margin: 5px 0;
}
.specialsT {
	font-family: 'Permanent Marker', cursive;
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	color: #242832;
	margin: 5px 0;
}
